View Issue Details

IDProjectCategoryView StatusLast Update
0004376SymmetricDSBugpublic2020-06-04 13:55
ReporterrwfullerAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.11.7 
Target Version3.11.9Fixed in Version3.11.9 
Summary0004376: Monitor 'offlineNodes' does not capture offline nodes in detail
DescriptionThe offlineNodes monitor does not save the offline nodes in SYM_MONITOR.DETAILS due to class MonitorTypeOfflineNodes's method serializeDetails does not capture result serializing list of offline nodes.
TagsNo tags attached.

Activities

rwfuller

2020-05-12 15:32

reporter   ~0001716

The table is actually SYM_MONITOR_EVENT not SYM_MONITOR

Related Changesets

SymmetricDS: 3.11 44539ea8

2020-05-20 13:17:07

admin

Details Diff
0004376: Monitor 'offlineNodes' does not capture offline nodes in detail
0004376
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/monitor/MonitorTypeOfflineNodes.java Diff File

Issue History

Date Modified Username Field Change
2020-04-28 16:52 rwfuller New Issue
2020-05-12 15:32 rwfuller Note Added: 0001716
2020-05-20 13:17 elong Assigned To => elong
2020-05-20 13:17 elong Status new => resolved
2020-05-20 13:17 elong Resolution open => fixed
2020-05-20 13:17 elong Fixed in Version => 3.11.9
2020-05-20 13:17 elong Target Version => 3.11.9
2020-05-26 12:37 elong Status resolved => closed
2020-06-04 13:55 admin Changeset attached => SymmetricDS 3.11 44539ea8